<IfModule mod_include.c>
    <Directory "/var/www/html/moodle/apache2/htdocs">
        Options +Includes
    </Directory>
    AddType text/html .shtml
    AddOutputFilter INCLUDES .shtml
</IfModule>
            